libcdr::CDRCloseParagraphOutputElement Class Reference
Inheritance diagram for libcdr::CDRCloseParagraphOutputElement:

## Public Member Functions

| CDRCloseParagraphOutputElement ()
| ~CDRCloseParagraphOutputElement () override
void | draw (librevenge::RVNGDrawingInterface *painter) override
Public Member Functions inherited from libcdr::CDROutputElement
| CDROutputElement ()
virtual | ~CDROutputElement ()

## Constructor & Destructor Documentation

## CDRCloseParagraphOutputElement()

libcdr::CDRCloseParagraphOutputElement::CDRCloseParagraphOutputElement | ( |  | ) |

## ~CDRCloseParagraphOutputElement()

libcdr::CDRCloseParagraphOutputElement::~CDRCloseParagraphOutputElement | ( |  | ) |

inline override

## Member Function Documentation

## draw()

void libcdr::CDRCloseParagraphOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |

override virtual

Implements libcdr::CDROutputElement.

The documentation for this class was generated from the following file:

- CDROutputElementList.cpp